Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83489 - Logout screen not using Bluecurve icon
Summary: Logout screen not using Bluecurve icon
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-session
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-04 20:58 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-18 22:26:56 UTC


Attachments (Terms of Use)

Description Tammy Fox 2003-02-04 20:58:45 UTC
The GNOME logout screen, which is just a message dialog I think, has
an old icon (the stock GNOME one maybe?). I think it should be the Bluecurve
icon if the Bluecurve theme is selected.

Comment 1 Havoc Pennington 2003-02-04 21:08:09 UTC
jrb volunteered to hack on this dialog.

Comment 2 Jonathan Blandford 2003-02-18 22:26:56 UTC
Uses stock items.


Note You need to log in before you can comment on or make changes to this bug.